<?php
/**
 * The template part for displaying grid post
 *
 * @package VW Parallax
 * @subpackage vw-parallax
 * @since VW Parallax 1.0
 */
?>

<div class="col-lg-4 col-md-4">
	<div id="post-<?php the_ID(); ?>" <?php post_class('inner-service'); ?>>
	    <div class="post-main-box">
	      	<div class="box-image">
	          	<?php 
		            if(has_post_thumbnail()) { 
		              the_post_thumbnail(); 
		            }
	          	?>
	        </div>
	        <h3 class="section-title"><a href="<?php echo esc_url( get_permalink() ); ?>" title="<?php the_title_attribute(); ?>"><?php the_title();?></a></h3>      
	        <div class="new-text">
	        	<p><?php $excerpt = get_the_excerpt(); echo esc_html( vw_parallax_string_limit_words( $excerpt, esc_attr(get_theme_mod('vw_parallax_excerpt_number','30')))); ?></p>
	        </div>
	        <div class="content-bttn">
		    	<a href="<?php echo esc_url( get_permalink() );?>" title="<?php esc_attr_e( 'Read More','vw-parallax' ); ?>"><?php esc_html_e('READ MORE','vw-parallax'); ?></a>
		    </div>
	    </div>
	    <div class="clearfix"></div>
  	</div>
</div>